tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <cost...@covalent.net>
Subject RE: [4.1.0] Anyone testing it ?
Date Wed, 01 May 2002 00:00:37 GMT
On Wed, 1 May 2002, GOMEZ Henri wrote:

> And coyote/http11/jk need tomcat 4 to be built !
> 
> I'll have to try some kind of bootstrap action
> in my rpm, start compiling TC 4.x with binaries,
> then goes to JTC and rebuild it against newly
> built TC 4.x, then install these in place of
> bundled binaries ?(8

I think you can compile coyote without 4.x/3.x 
( it has autodetection and will not compile the parts
that depend on tomcat ). Then you can compile the rest
of jtc, as it depends only on coyote.

Then 3.3/4.x, and recompile coyote to get the 
tomcat specific part.

Costin


--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message